# Extra paraméterek

Az *MBH Online Áruhitel* a következő szolgáltató specifikus `Extra` paraméterekkel rendelkezik:

<table data-full-width="true"><thead><tr><th>Paraméter</th><th>Típus</th><th>Érték</th><th>Leírás</th></tr></thead><tbody><tr><td><code>firstName</code></td><td>string</td><td>egyedi értékek</td><td>Hiteligénylő keresztneve.</td></tr><tr><td><code>lastName</code></td><td>string</td><td>egyedi értékek</td><td>Hiteligénylő vezetékneve.</td></tr><tr><td><code>e-mail</code></td><td>string</td><td><p>szabványos email formátum<br></p><p>(maximum 1 db)</p></td><td>Hiteligénylő email címe.</td></tr><tr><td><code>term</code></td><td>string</td><td>egyedi értékek</td><td>Hitel futamideje.</td></tr><tr><td><code>offerId</code></td><td>string</td><td>egyedi értékek</td><td>Hitelkonstrukció azonosító.</td></tr><tr><td><p><code>testMode</code><br></p><p>(opcionális)</p></td><td>boolean</td><td>• true<br>• false</td><td><p>A <em>Nevogate</em> tesztfelületének használata a hívás során.</p><p>(Opcionális paraméter, mely kizárólag teszt mód esetén használható.)</p></td></tr></tbody></table>

#### Mintakód

{% code overflow="wrap" %}

```php
{
    "firstName":"",
    "lastName":"",
    "e-mail":"",
    "term":"",
    "offerId":"",
    "testMode":false
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.nevogate.com/segedlet/fizetesi-szolgaltato-specifikus-adatok/mbh-online-aruhitel/extra-parameterek.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
